#Base energy storage in Joules of: Enrichment Chamber
# Default: 20000
# Range: 1 ~ 9223372036854775807
enrichmentChamber = 20000
#Base energy storage in Joules of: Osmium Compressor
# Default: 80000
# Range: 1 ~ 9223372036854775807
osmiumCompressor = 80000
#Base energy storage in Joules of: Combiner
# Default: 40000
# Range: 1 ~ 9223372036854775807
combiner = 40000
#Base energy storage in Joules of: Crusher
# Default: 20000
# Range: 1 ~ 9223372036854775807
crusher = 20000
#Base energy storage in Joules of: Metallurgic Infuser
# Default: 20000
# Range: 1 ~ 9223372036854775807
metallurgicInfuser = 20000
#Base energy storage in Joules of: Purification Chamber
# Default: 80000
# Range: 1 ~ 9223372036854775807
purificationChamber = 80000
#Base energy storage in Joules of: Energized Smelter
# Default: 20000
# Range: 1 ~ 9223372036854775807
energizedSmelter = 20000
#Base energy storage in Joules of: Digital Miner
# Default: 50000
# Range: 1 ~ 9223372036854775807
digitalMiner = 50000
#Base energy storage in Joules of: Electric Pump
# Default: 40000
# Range: 1 ~ 9223372036854775807
electricPump = 40000
#Base energy storage in Joules of: Chargepad
# Default: 2048000
# Range: 1 ~ 9223372036854775807
chargepad = 2048000
#Base energy storage in Joules of: Rotary Condensentrator
# Default: 20000
# Range: 1 ~ 9223372036854775807
rotaryCondensentrator = 20000
#Base energy storage in Joules of: Chemical Oxidizer
# Default: 80000
# Range: 1 ~ 9223372036854775807
chemicalOxidizer = 80000
#Base energy storage in Joules of: Chemical Infuser
# Default: 80000
# Range: 1 ~ 9223372036854775807
chemicalInfuser = 80000
#Base energy storage in Joules of: Chemical Injection Chamber
# Default: 160000
# Range: 1 ~ 9223372036854775807
chemicalInjectionChamber = 160000
#Base energy storage in Joules of: Electrolytic Separator
# Default: 160000
# Range: 1 ~ 9223372036854775807
electrolyticSeparator = 160000
#Base energy storage in Joules of: Precision Sawmill
# Default: 20000
# Range: 1 ~ 9223372036854775807
precisionSawmill = 20000
#Base energy storage in Joules of: Chemical Dissolution Chamber
# Default: 160000
# Range: 1 ~ 9223372036854775807
chemicalDissolutionChamber = 160000
#Base energy storage in Joules of: Chemical Washer
# Default: 80000
# Range: 1 ~ 9223372036854775807
chemicalWasher = 80000
#Base energy storage in Joules of: Chemical Crystallizer
# Default: 160000
# Range: 1 ~ 9223372036854775807
chemicalCrystallizer = 160000
#Base energy storage in Joules of: Seismic Vibrator
# Default: 20000
# Range: 1 ~ 9223372036854775807
seismicVibrator = 20000
#Base energy storage in Joules of: Pressurized Reaction Chamber
# Default: 2000
# Range: 1 ~ 9223372036854775807
pressurizedReactionBase = 2000
#Base energy storage in Joules of: Fluidic Plenisher
# Default: 40000
# Range: 1 ~ 9223372036854775807
fluidicPlenisher = 40000
#Base energy storage in Joules of: Laser
# Default: 2000000
# Range: 1 ~ 9223372036854775807
laser = 2000000
#Base energy storage in Joules of: Laser Amplifier
# Default: 5000000000
# Range: 1 ~ 9223372036854775807
laserAmplifier = 5000000000
#Base energy storage in Joules of: Laser Tractor Beam
# Default: 5000000000
# Range: 1 ~ 9223372036854775807
laserTractorBeam = 5000000000
#Base energy storage in Joules of: Formulaic Assemblicator
# Default: 40000
# Range: 1 ~ 9223372036854775807
formulaicAssemblicator = 40000
#Base energy storage in Joules of: Teleporter
# Default: 5000000
# Range: 1 ~ 9223372036854775807
teleporter = 5000000
#Base energy storage in Joules of: Modification Station
# Default: 40000
# Range: 1 ~ 9223372036854775807
modificationStation = 40000
#Base energy storage in Joules of: Isotopic Centrifuge
# Default: 80000
# Range: 1 ~ 9223372036854775807
isotopicCentrifuge = 80000
#Base energy storage in Joules of: Nutritional Liquifier
# Default: 40000
# Range: 1 ~ 9223372036854775807
nutritionalLiquifier = 40000
#Base energy storage in Joules of: Nucleosynthesizer. Also defines max process rate.
# Default: 1000000000
# Range: 1 ~ 9223372036854775807
antiprotonicNucleosynthesizer = 1000000000
#Base energy storage in Joules of: Pigment Extractor
# Default: 40000
# Range: 1 ~ 9223372036854775807
pigmentExtractor = 40000
#Base energy storage in Joules of: Pigment Mixer
# Default: 80000
# Range: 1 ~ 9223372036854775807
pigmentMixer = 80000
#Base energy storage in Joules of: Painting Machine
# Default: 40000
# Range: 1 ~ 9223372036854775807
paintingMachine = 40000
#Base energy storage in Joules of: SPS Port. Also defines max output rate.
# Default: 1000000000
# Range: 1 ~ 9223372036854775807
spsPort = 1000000000
#Base energy storage in Joules of: Dimensional Stabilizer
# Default: 40000
# Range: 1 ~ 9223372036854775807
dimensionalStabilizer = 40000
